<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE configuration
        PUBLIC "-//mybatis.org//DTD Config 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-config.dtd">
<configuration>
    <settings>
        <!--
                    DB(스네이크 케이스) -> JAVA(카멜 케이스)로 명명규칙을 매핑해주는 옵션
        -->
        <setting name="mapUnderscoreToCamelCase" value="true"/>
    </settings>

    <typeAliases>
        <package name="com.survey.web.vo"/>
    </typeAliases>
</configuration>